@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
html {
  font-size: 62.5%;
}

body {
  color: #000;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.5;
  letter-spacing: 0.03em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  word-break: break-word;
  -webkit-print-color-adjust: exact;
}
@media print, screen and (min-width: 768px) {
  body {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

a,
a:hover {
  color: #000;
  text-decoration: none;
}

a:focus,
button:focus {
  outline: 0;
}

img {
  max-width: 100%;
}

p,
ul,
dl,
dt,
dd {
  margin-bottom: 0;
}

.ind {
  text-indent: -1em;
  padding-left: 1em;
}

@media print, screen and (min-width: 768px) {
  .tel-num[href^="tel:"] {
    color: inherit;
    text-decoration: none;
    pointer-events: none;
  }
}

.fade-in {
  display: block;
  opacity: 1;
  animation-duration: 0.5s;
  animation-name: fade-in;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fade-in;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fade-in;
}

@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-moz-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
.pc {
  display: none !important;
}
@media print, screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
}

br.pc {
  display: none !important;
}
@media print, screen and (min-width: 768px) {
  br.pc {
    display: inline-block !important;
  }
}

@media only screen and (max-width: 767px) {
  .sp {
    display: block !important;
  }
}
@media print, screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

@media only screen and (max-width: 767px) {
  br.sp {
    display: inline-block !important;
  }
}
@media print, screen and (min-width: 768px) {
  br.sp {
    display: none !important;
  }
}

.text-link {
  text-decoration: underline;
}
.text-link:hover {
  text-decoration: underline;
}

.wrapper {
  font-family: "Noto Sans JP", sans-serif;
  color: #000;
  font-weight: 600;
  padding-top: 60px;
  position: relative;
  background: url("../../img/common/bg_white_sp.jpg") round top/100% auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper {
    min-width: 1400px;
    background: url("../../img/common/bg_white.jpg") repeat-y bottom/contain;
  }
}
.wrapper a:hover {
  opacity: 0.8;
  transition-duration: 0.3s;
}
.wrapper .container {
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .wrapper .container {
    max-width: 1030px;
  }
}
.wrapper .title {
  text-align: center;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  .wrapper .title {
    margin-bottom: 75px;
  }
}
.wrapper .bg_white {
  background: url("../../img/common/bg_white_sp.jpg") round top/100% auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .bg_white {
    background: url("../../img/common/bg_white.jpg") repeat-y bottom/contain;
  }
}
.wrapper .no-gutters {
  padding-left: 0;
  padding-right: 0;
}
.wrapper .bg_black {
  background: url("../../img/common/bg_black_sp.jpg") round top/100% auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .bg_black {
    min-width: 1400px;
    background: url("../../img/common/bg_black.jpg") repeat-y bottom/contain;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .bg_bright {
    position: relative;
    overflow: hidden;
  }
  .wrapper .bg_bright::before {
    content: "";
    display: block;
    background: url("../../img/common/bg_bright.png") no-repeat top/contain;
    width: 17%;
    height: 80%;
    position: absolute;
    top: 100px;
    left: 40px;
    z-index: 1;
  }
  .wrapper .bg_bright::after {
    content: "";
    display: block;
    background: url("../../img/common/bg_bright.png") no-repeat top/contain;
    width: 17%;
    height: 80%;
    position: absolute;
    top: 200px;
    right: 60px;
    z-index: 1;
  }
}
.wrapper .header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.wrapper .header__cont {
  height: 60px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding-left: 20px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header__cont {
    padding-left: 60px;
  }
}
.wrapper .header__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 100px;
}
@media only screen and (max-width: 767px) {
  .wrapper .header__sns {
    display: none;
  }
}
.wrapper .header__sns__item {
  width: 30px;
}
.wrapper .header__sns__item:not(:last-of-type) {
  margin-right: 30px;
}
.wrapper .header .gnav_btn {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  z-index: 105;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header .gnav_btn {
    right: 30px;
  }
}
.wrapper .header .gnav_btn span {
  display: block;
  width: 25px;
  height: 2px;
  border-radius: 2px;
  background-color: #000;
  position: absolute;
  transition-duration: 0.5s;
  left: 0;
}
.wrapper .header .gnav_btn span:nth-of-type(1) {
  top: 0;
}
.wrapper .header .gnav_btn span:nth-of-type(2) {
  top: 10px;
}
.wrapper .header .gnav_btn span:nth-of-type(3) {
  top: 20px;
}
.wrapper .header .gnav_menus {
  width: 100vw;
  height: 100vh;
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  padding-top: 90px;
  background-color: #fff;
  transform: translateX(100%);
  transition-duration: 0.5s;
  position: absolute;
  top: 0;
  right: 0;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header .gnav_menus {
    width: 340px;
  }
}
.wrapper .header .gnav_menus ul {
  letter-spacing: normal;
}
.wrapper .header .gnav_menus ul > li {
  margin-bottom: 25px;
}
.wrapper .header .gnav_menu {
  padding-left: 30px;
  padding-right: 30px;
  color: #000;
  font-size: 30px;
  font-size: 3rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header .gnav_menu {
    font-size: 36px;
    font-size: 3.6rem;
  }
}
.wrapper .header .gnav_menu a {
  display: block;
  width: 100%;
  text-decoration: none;
  transition-duration: 0.3s;
}
.wrapper .header .gnav_menu a.gnav_menu--small {
  font-weight: 400;
  font-size: 20px;
  font-size: 2rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header .gnav_menu a.gnav_menu--small {
    font-size: 25px;
    font-size: 2.5rem;
  }
}
.wrapper .header .gnav_menu__btn {
  height: 50px;
  text-align: center;
  color: #fff;
  border: 2px solid #A53637;
  background-color: #A53637;
  border-radius: 25px;
  font-size: 30px;
  font-size: 3rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header .gnav_menu__btn {
    font-size: 30px;
    font-size: 3rem;
  }
}
.wrapper .header .gnav_menu__sns {
  display: flex;
}
@media print, screen and (min-width: 768px) {
  .wrapper .header .gnav_menu__sns {
    display: none;
  }
}
.wrapper .header .gnav_menu__sns__item {
  width: 30px;
}
.wrapper .header .gnav_menu__sns__item:not(:last-of-type) {
  margin-right: 30px;
}
.wrapper .header.opened .gnav_menus {
  transform: translateX(0);
}
.wrapper .header.opened .gnav_btn span:nth-of-type(1) {
  top: 10px;
  transform: rotate(45deg);
}
.wrapper .header.opened .gnav_btn span:nth-of-type(2) {
  opacity: 0;
}
.wrapper .header.opened .gnav_btn span:nth-of-type(3) {
  top: 10px;
  transform: rotate(-45deg);
}
.wrapper .header.is-variation .gnav_btn span {
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.45);
}
.wrapper .mv {
  position: relative;
}
.wrapper .mv .heroheader {
  position: relative;
  text-align: center;
  width: 100%;
  height: 470px;
  background-image: url("../../img/mv_sp.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 2;
}
@media print, screen and (min-width: 768px) {
  .wrapper .mv .heroheader {
    height: calc(100vh - 60px);
    background-image: url("../../img/mv.png");
  }
}
.wrapper .company {
  background: url("../../img/company_bg_sp.jpg") no-repeat center/cover;
  padding: 30px 0;
}
@media print, screen and (min-width: 768px) {
  .wrapper .company {
    background: url("../../img/company_bg.jpg") no-repeat center/cover;
    padding: 70px 0 40px;
  }
}
.wrapper .company .company__text {
  text-align: center;
}
@media print, screen and (min-width: 768px) {
  .wrapper .company .company__text {
    text-align: left;
  }
}
.wrapper .company .company__sns {
  margin-top: 20px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .company .company__sns {
    margin-top: 40px;
    padding-left: 43%;
  }
}
.wrapper .company .company__sns .company__sns__item {
  width: 30px;
}
.wrapper .company .company__sns .company__sns__item:not(:last-of-type) {
  margin-right: 30px;
}
.wrapper .lineup, .wrapper .timetable {
  padding: 45px 0 72px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .lineup, .wrapper .timetable {
    padding: 95px 0 100px;
    z-index: 1;
  }
}
.wrapper .lineup .title, .wrapper .timetable .title {
  width: 165px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .lineup .title, .wrapper .timetable .title {
    width: auto;
  }
}
.wrapper .lineup__list__cont {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .wrapper .lineup__list__cont {
    max-width: 345px;
    margin-left: auto;
    margin-right: auto;
  }
}
.wrapper .lineup__list__cont:not(:last-child) {
  margin-bottom: 35px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .lineup__list__cont:not(:last-child) {
    margin-bottom: 70px;
  }
}
.wrapper .lineup__list__col-1 {
  width: 15.3%;
  display: inline-block;
  overflow: hidden;
  background-color: #fff;
}
.wrapper .lineup__list__col-2 {
  width: 47%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  overflow: hidden;
  background-color: #fff;
}
@media only screen and (max-width: 767px) {
  .wrapper .lineup__list__col-2 img {
    max-height: 110px;
    overflow: hidden;
  }
}
.wrapper .lineup__list__full {
  width: 100%;
}
.wrapper .lineup__list__text {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  background-color: #fff;
  font-size: 18px;
  font-size: 1.8rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .lineup__list__text {
    font-size: 23px;
    font-size: 2.3rem;
  }
}
.wrapper .lineup__list__img__col-2 {
  display: inline-block;
  width: 49.5%;
}
@media only screen and (max-width: 767px) {
  .wrapper .lineup__list__img__col-2 {
    max-height: 115px;
    overflow: hidden;
  }
}
.wrapper .lineup__list__img__col-3 {
  display: inline-block;
  width: 32.6666666667%;
}
.wrapper .lineup__list__cross {
  display: block;
  width: 6%;
  max-height: 320px;
  padding: 0 1%;
  background-color: #fff;
}
.wrapper .lineup__list__blank {
  display: block;
  width: 6%;
  max-height: 320px;
  padding: 0 1%;
}
.wrapper .reservation {
  padding: 50px 0 50px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation {
    padding: 95px 0 100px;
  }
}
.wrapper .reservation .title {
  width: 308px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .title {
    width: auto;
  }
}
.wrapper .reservation .request__btn {
  cursor: pointer;
  margin-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .request__btn {
    margin-bottom: 50px;
  }
}
.wrapper .reservation .request__btn .request__btn__link {
  color: #000;
  font-weight: 400;
  font-size: 10px;
  font-size: 1rem;
  border-bottom: 1px solid;
  padding-bottom: 3px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .request__btn .request__btn__link {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
.wrapper .reservation .reservation__item:not(:last-of-type) {
  padding-bottom: 30px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item:not(:last-of-type) {
    padding-bottom: 55px;
  }
}
.wrapper .reservation .reservation__item .reservation__item__heading {
  background-color: #000;
  color: #efd67e;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 4px;
  margin-bottom: 15px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__heading {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__heading {
    padding: 5px;
    margin-bottom: 30px;
  }
}
.wrapper .reservation .reservation__item .reservation__item__date {
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__date {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__date {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.wrapper .reservation .reservation__item .reservation__item__date span.caption {
  font-size: 13px;
  font-size: 1.3rem;
  border: 1px solid;
  padding: 1px 6px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__date span.caption {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .wrapper .reservation .reservation__item .reservation__item__date span.caption {
    margin-bottom: 5px;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__date span.caption {
    padding: 2px 10px;
    margin-right: 20px;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__btn__wrap {
    padding: 0 30px;
  }
}
.wrapper .reservation .reservation__item .reservation__item__btn {
  background-color: #efd67e;
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  border-radius: 25px;
  min-width: 200px;
  margin-top: 15px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__btn {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__btn {
    border-radius: 30px;
    min-width: 300px;
    margin-top: 30px;
  }
}
.wrapper .reservation .reservation__item .reservation__item__btn a {
  color: #000;
  display: block;
  padding: 5px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__btn a {
    padding: 8px;
  }
}
.wrapper .reservation .reservation__item .reservation__item__notice {
  font-weight: 400;
  font-size: 11px;
  font-size: 1.1rem;
  margin-top: 12px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__notice {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__notice {
    margin-top: 24px;
  }
}
.wrapper .reservation .reservation__item .reservation__item__notice li:not(:last-of-type) {
  margin-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .reservation .reservation__item .reservation__item__notice li:not(:last-of-type) {
    margin-bottom: 10px;
  }
}
.wrapper .price {
  padding: 45px 0 50px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .price {
    padding: 95px 0 100px;
  }
}
.wrapper .price .title {
  width: 198px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .title {
    width: auto;
  }
}
.wrapper .price .price__item__main {
  font-size: 16px;
  font-size: 1.6rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__main {
    font-size: 32px;
    font-size: 3.2rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__main {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}
.wrapper .price .price__item__main span.caption {
  font-size: 13px;
  font-size: 1.3rem;
  border: 1px solid;
  padding: 1px 6px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__main span.caption {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .wrapper .price .price__item__main span.caption {
    margin-bottom: 5px;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__main span.caption {
    padding: 2px 10px;
    margin-right: 20px;
  }
}
.wrapper .price .price__item__notice {
  font-weight: 400;
  font-size: 11px;
  font-size: 1.1rem;
  margin-top: 12px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__notice {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__notice {
    margin-top: 24px;
  }
}
.wrapper .price .price__item__notice li:not(:last-of-type) {
  margin-bottom: 5px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .price .price__item__notice li:not(:last-of-type) {
    margin-bottom: 10px;
  }
}
.wrapper .information {
  padding: 45px 0 100px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .information {
    padding: 95px 0 200px;
  }
}
.wrapper .information .title {
  width: 199px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .information .title {
    width: auto;
  }
}
.wrapper .information .information__item__name {
  font-size: 26px;
  font-size: 2.6rem;
  margin-bottom: 15px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .information .information__item__name {
    font-size: 42px;
    font-size: 4.2rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .information .information__item__name {
    margin-bottom: 20px;
  }
}
.wrapper .information .information__item__contact {
  font-size: 26px;
  font-size: 2.6rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .information .information__item__contact {
    font-size: 42px;
    font-size: 4.2rem;
  }
}
.wrapper .news {
  padding: 45px 0 50px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news {
    padding: 95px 0 100px;
  }
}
.wrapper .news .title {
  width: 166px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .title {
    width: auto;
  }
}
.wrapper .news .news__list {
  text-align: left;
  border-top: 1px solid;
  padding: 15px 0;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list {
    padding: 35px 0 40px;
  }
}
.wrapper .news .news__list:last-of-type {
  border-bottom: 1px solid;
}
.wrapper .news .news__list dt {
  font-weight: 600;
  font-size: 11px;
  font-size: 1.1rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list dt {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list dt {
    margin-right: 35px;
    -ms-flex-preferred-size: 95px;
    flex-basis: 160px;
  }
}
.wrapper .news .news__list dd {
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list dd {
    max-width: calc(100% - 195px);
  }
}
.wrapper .news .news__list dd .news__list__title {
  font-weight: 600;
  font-size: 11px;
  font-size: 1.1rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list dd .news__list__title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.wrapper .news .news__list dd .news__list__text {
  font-size: 10px;
  font-size: 1rem;
  line-height: 2;
  padding-top: 12px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list dd .news__list__text {
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .news .news__list dd .news__list__text {
    padding-top: 25px;
  }
}
.wrapper .news .news__list dd .news__list__img {
  margin-top: 20px;
}
.wrapper .sns {
  padding: 45px 0 0;
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns {
    padding: 95px 0 0;
  }
}
.wrapper .sns .title {
  width: 166px;
  margin-left: auto;
  margin-right: auto;
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns .title {
    width: auto;
  }
}
.wrapper .sns .sns__item .sns__item__heading {
  font-size: 26px;
  font-size: 2.6rem;
  margin-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns .sns__item .sns__item__heading {
    font-size: 42px;
    font-size: 4.2rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns .sns__item .sns__item__heading {
    margin-bottom: 50px;
  }
}
.wrapper .sns .sns__item--first {
  padding-bottom: 40px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns .sns__item--first {
    padding-bottom: 80px;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns .sns__item--first .sns__item__main iframe#twitter-widget-0 {
    width: 640px !important;
    height: 600px !important;
  }
}
.wrapper .sns .sns__item--second {
  padding-bottom: 110px;
}
.wrapper .sns .sns__item--second .sns__item__main .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.wrapper .sns .sns__item--second .sns__item__main .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.wrapper .sns .sns__item--second .sns__item__main .youtube + .youtube {
  margin-top: 30px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .sns .sns__item--second .sns__item__main .youtube + .youtube {
    margin-top: 50px;
  }
}
.wrapper .fixed-menu {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #fff;
  z-index: 99;
}
.wrapper .fixed-menu__cont {
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.wrapper .fixed-menu__item + .fixed-menu__item {
  margin-left: 10px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .fixed-menu__item + .fixed-menu__item {
    margin-left: 20px;
  }
}
.wrapper .fixed-menu__item__btn {
  width: 130px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  border: 2px solid #000;
  border-radius: 10px;
  font-size: 20px;
  font-size: 2rem;
}
@media print, screen and (min-width: 768px) {
  .wrapper .fixed-menu__item__btn {
    font-size: 30px;
    font-size: 3rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .fixed-menu__item__btn {
    width: 300px;
    border-radius: 25px;
  }
}
.wrapper .fixed-menu__item__btn--red {
  color: #fff;
  background-color: #A53637;
  border: 2px solid #A53637;
}
.wrapper .fixed-menu__pagetop {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
  .wrapper .fixed-menu__pagetop {
    width: 30px;
    right: 10px;
  }
}
.wrapper .footer {
  text-align: center;
  background-color: #000;
  color: #fff;
  padding: 20px 0 10px;
  margin-bottom: 70px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .footer {
    padding: 15px 0;
  }
}
.wrapper .footer .footer__item__wrap {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media print, screen and (min-width: 768px) {
  .wrapper .footer .footer__item__wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}
@media only screen and (max-width: 767px) {
  .wrapper .footer .footer__item__wrap .footer__item--first {
    margin-bottom: 10px;
  }
}
.wrapper .footer .footer__item__wrap .footer__item--first .footer__sns {
  width: 30px;
}
.wrapper .footer .footer__item__wrap .footer__item--first .footer__sns:not(:last-of-type) {
  margin-right: 30px;
}
.wrapper .footer .footer__item__wrap .footer__item--second .footer__logo {
  width: 133px;
  margin-right: 10px;
}
@media print, screen and (min-width: 768px) {
  .wrapper .footer .footer__item__wrap .footer__item--second .footer__logo {
    width: auto;
    margin-right: 20px;
  }
}
.wrapper .footer .footer__item__wrap .footer__item--second .footer__copy {
  font-size: 6px;
  font-size: 0.6rem;
  font-weight: 600;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  letter-spacing: -0.03em;
}
@media print, screen and (min-width: 768px) {
  .wrapper .footer .footer__item__wrap .footer__item--second .footer__copy {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
@media print, screen and (min-width: 768px) {
  .wrapper .footer .footer__item__wrap .footer__item--second .footer__copy {
    margin-right: 30px;
    text-align: left;
  }
}

.request__page {
  background-color: white;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 2;
}
.request__page .modal-content {
  width: 90%;
  margin: 0 auto;
  position: absolute;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
  background-color: transparent;
  border: none;
  color: #000;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content {
    width: 1000px;
    top: 125px;
  }
}
.request__page .modal-content .modal-body {
  padding: 0;
}
.request__page .modal-content .modal-body button {
  content: "";
  display: inline-block;
  background: url("../../img/btn_close.png") no-repeat center/contain;
  width: 20px;
  height: 20px;
  opacity: 1;
  position: absolute;
  top: -40px;
  right: 0;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body button {
    width: 28px;
    height: 28px;
    top: -70px;
  }
}
.request__page .modal-content .modal-body .request__wrap {
  padding-bottom: 50px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap {
    padding-bottom: 100px;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__title {
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  padding-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__title {
    font-size: 24px;
    font-size: 2.4rem;
  }
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__title {
    padding-bottom: 50px;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__text {
  font-size: 11px;
  font-size: 1.1rem;
  text-align: left;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__text {
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__text a {
  color: #000;
  border-bottom: 1px solid;
  padding-bottom: 3px;
}
.request__page .modal-content .modal-body .request__wrap .request__text a:hover {
  opacity: 0.8;
  transition-duration: 0.3s;
}
.request__page .modal-content .modal-body .request__wrap .request__text .request__text__header {
  padding-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__text .request__text__header {
    padding-bottom: 50px;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__text .request__text__header .header__item:not(:last-of-type) {
  margin-bottom: 20px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__text .request__text__header .header__item:not(:last-of-type) {
    margin-bottom: 40px;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__text .request__text__header .header__item .header__item__title {
  font-weight: 600;
}
.request__page .modal-content .modal-body .request__wrap .request__text .request__text__main {
  padding-bottom: 50px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__text .request__text__main {
    padding-bottom: 100px;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__text .request__text__main .main__item:not(:last-of-type) {
  margin-bottom: 25px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__text .request__text__main .main__item:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
.request__page .modal-content .modal-body .request__wrap .request__text .request__text__main .main__item .main__item__title {
  font-weight: 600;
  border-bottom: 1px solid;
  padding-bottom: 8px;
  margin-bottom: 15px;
}
@media print, screen and (min-width: 768px) {
  .request__page .modal-content .modal-body .request__wrap .request__text .request__text__main .main__item .main__item__title {
    padding-bottom: 15px;
    margin-bottom: 25px;
  }
}

.timeline__wrapper {
  background-image: url(/img/timeline/bg_timeline.jpg);
  background-repeat: repeat-y;
  background-size: contain;
}
@media only screen and (max-width: 767px) {
  .timeline__wrapper {
    background-image: url(/img/timeline/bg_timeline_sp.jpg);
  }
}

.timeline {
  display: flex;
  margin: 0 auto;
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 700px;
  position: relative;
}
.timeline__content-title {
  font-family: "Oswald", "Noto Sans JP", sans-serif;
  font-weight: normal;
  font-size: 66px;
  margin: -10px 0 0 0;
  transition: 0.4s;
  padding: 0 10px;
  box-sizing: border-box;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  color: #fff;
  z-index: 1;
  position: relative;
}
.timeline__content-desc {
  margin: 0;
  font-size: 15px;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 0.7);
  font-weight: normal;
  line-height: 25px;
}
.timeline:before {
  position: absolute;
  left: 50%;
  width: 2px;
  height: 100%;
  margin-left: -1px;
  content: "";
  background: rgba(255, 255, 255, 0.07);
}
@media only screen and (max-width: 767px) {
  .timeline:before {
    left: 40px;
  }
}
.timeline-item {
  padding: 100px 0;
  opacity: 0.3;
  filter: blur(2px);
  transition: 0.5s;
  box-sizing: border-box;
  width: calc(50% - 40px);
  display: flex;
  position: relative;
  transform: translateY(-80px);
}
@media only screen and (max-width: 767px) {
  .timeline-item {
    align-self: baseline !important;
    width: 100%;
    padding: 100px 30px 100px 80px;
  }
}
@media only screen and (max-width: 767px) {
  .timeline-item:last-child {
    padding-bottom: 40px;
  }
}
.timeline-item:nth-child(even) {
  align-self: flex-end;
}
.timeline-item--active {
  opacity: 1;
  transform: translateY(0);
  filter: blur(0px);
}
.timeline-item--active .timeline__content-title {
  margin: -50px 0 20px 0;
}
.timeline__img {
  max-width: 100%;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}
.timeline-container {
  width: 100%;
  position: relative;
  padding: 80px 0;
  transition: 0.3s ease 0s;
  background-attachment: fixed;
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .timeline-container {
    padding: 80px 0 300px 0;
  }
}
.timeline-container:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  content: "";
}
